Error

two or more packages specified (liblasclasses1 libsane-extras)